sc::IntegralLink(3)

NAME
sc::IntegralLink -

SYNOPSIS

  Public Member Functions
IntegralLink (IntegralKey &key, int cost, int size)
int actualsize () const
int hash () const
int cost () const
void print ()
double * buffer ()
void * operator new (size_t, int)
void operator delete (void *, int)
void operator delete (void *)

  Static Public Member Functions
static int size_to_actualsize (int size)
static int shells_to_hash (int, int, int, int)

  Public Attributes
EAVLMMapNode< IntegralKey,
IntegralLink > intlist"
EAVLMMapNode< int, IntegralLink > costlist
int size

Author

Generated automatically by Doxygen for MPQC from the source code'.